#!/bin/sh

APP_NAME=rfsd
if dirname "$0" 1>/dev/null 2>/dev/null; then
    SH_DIR="$(cd "$(dirname "$0")";pwd)"
    cd $SH_DIR
fi

. ./$APP_NAME-inc.sh
init_env
set_sys_env

$sudoprefix ./$APP_NAME-stop.sh
